
body {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  margin-bottom: -15px;
}

h1.em {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 1px;
  background-color: #FFFFFF;
}

h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

select {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
  border-top: 1px #ACBBE0;
  border-right: 1px #ACBBE0;
  border-bottom: 1px #ACBBE0;
  border-left: 1px #ACBBE0;
}

table {
  font-family: Arial, Helvetica, sans-serif;
}

.textarea {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 20pt;
  padding-right: 20px;
  padding-bottom: 1pt;
}
.tabletext {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: justify;
  padding-top: 0px;
  padding-left: 00pt;
  padding-right: 00px;
  padding-bottom:0pt;
}

.address1 {
  color: #000000;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 17px;
  position: center;
  padding-top: 0px;
  padding-left: 70pt;
  padding-right: 0px;
  padding-bottom: 0pt;
}

.headertext {
  color: #000000;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 13px;
  
}
.toptext {
  color: #052B48;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight:bold;
 
}
.disclaimer {
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
 
}

.bottomtext {
  color: #052B48;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
 
}
.bold {
  font-weight: bold;
}

.bottomnav {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.bottomnav a {
  color: #052B48;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration: none;
 }

.bottomnav a:hover {
  color: #FFFFFF;
  text-decoration: underline;
  background-color: #;
  
}

.topnav a {
  color: #052B48;
  font-family: Arial;
  font-size: 13px;
  text-decoration: none;
  font-weight: bold;
}
.topnav a:hover {
  color: #FFFFFF;
  text-decoration: underline;
  font-size: 13px;
  font-weight: bold;
}
.dmsnav a {
  color: #052B48;
  font-family: Arial;
  font-size: 10px;
  text-decoration: none;
  
}
.dmsnav a:hover {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 10px;

}
.emaillink a {
  color:#A1C6E1 ;
  font-family: Arial;
  font-size: 12px;
  text-decoration: underline;
    
}
.emaillink a:hover {
  color: #052B48;
  text-decoration: underline;
  font-size: 13px;
  
}.locationlink a {
  color:#A1C6E1 ;
  font-family: Arial;
  font-size: 13px;
  text-decoration: underline;
    
}
.locationlink a:hover {
  color: #052B48;
  text-decoration: underline;
  font-size: 13px;
  
}
.linksnav a {
  color:#333333 ;
  font-family: Arial;
  font-size: 13px;
  text-decoration: none;
    
}
.linksnav a:hover {
  color: #333333;
  text-decoration: none;
  font-size: 13px;
  
}.linksnav2 a {
  color:#333333 ;
  font-family: Arial;
  font-size: 10px;
  text-decoration: none;
    
}
.linksnav2 a:hover {
  color: #333333;
  text-decoration: none;
  font-size: 10px;
  
}.topofpage a {
  color:#052B48 ;
  font-family: Arial;
  font-size: 10px;
  text-decoration: underline;
    
}
.topofpage a:hover {
  color: #333333;
  text-decoration: underline;
  font-size: 10px;
  
}


.copyright {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 8px;
}

.copyright a {
  color: #595959;
  background-color: #;
}

.text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.footer {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #6680B2;
}

.footer a {
  color: #000066;
  background-color: #6680B2;
}

.formbox {
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 250px;
  background-color: #6680B2;
  border-top: 1px #ACBBE0 solid;
  border-right: 1px #ACBBE0 solid;
  border-bottom: 1px #ACBBE0 solid;
  border-left: 1px #ACBBE0 solid;
}

.infoside {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.infoside a {
  color: #000066;
}

.infosidebold {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.inset {
  background-color: #6680B2;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.insetbold {
  background-color: #6680B2;
  color: #333333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

.menu {
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-color: #FFFFFF;
}
